Bug 11462 - Add support for sis/sisx MIME types
: Add support for sis/sisx MIME types
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lighttpd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-11 19:01 by
Modified: 2007-05-20 01:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-11 19:01:37
Without proper MIME type unable install sis/sisx packages to Symbian devices
(Nokia phones for example).

see
http://discussion.forum.nokia.com/forum/showpost.php?s=a0eda38b6ec782822df2bd7ed6d5a07d&p=253989&postcount=9
for details.
------- Comment #1 From 2007-04-12 12:14:21 -------
Fixed in 1.4.13-alt3.1745